/*Définition des aspects généraux*/
body {
  font-family: "Ubuntu", sans-serif;
  font-weight: 300;
  line-height: 1.6em;
  font-style: initial;
  background-color: white;
  color: white;
  display: flex;
  flex-flow: column;
  align-items: center;
  margin: 0;
}

/*Caracteristique de la vidéo de fond(animée)*/
#background-video {
  height: 100vh;
  width: 100vw;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

/*Separation*/
.blank {
  margin: 1em;
}

#cross_close {
  width: 1.5em;
  height: 1.5em;
  margin-left: 4%;
}

#icon_robot {
  width: 1.8em;
  height: 1.8em;
  margin-left: 1em;
  vertical-align: middle;
}

/*Ensemble des projets*/
.insight_projects {
  width: 100%;
  display: flex;
  flex-flow: row;
  margin-top: 2.1em;
}

/*Navigation des projets*/
.nav_projects {
  margin-right: 4em;
  margin-bottom: 2em;
  width: 12%;
  background-color: rgba(30, 30, 30);
  padding-top: 1.8em;
  max-height: 100%;
  text-align: center;
  line-height: 3em;
}

/*Emplacement liste des projets*/
.nav_projects li {
  list-style-type: none;
  text-align: left;
}

.nav_projects li a {
  text-decoration: none;
  color: white;
  vertical-align: middle;
  text-align: left;
}

/*Largeur de 80%*/
.resume_project {
  width : 80%;
}
/*Définition de l'aspect des fenêtres*/
.screen_aspect {
  background-color: rgba(30, 30, 30, 0.8);
  display: flex;
  flex-flow: column;
  margin-bottom: 2em;
}

/*Partie vide */
.top_tabs {
  background-color: rgba(74, 74, 75, 0.7);
  height: 2.5em;
  border-bottom: rgba(74, 74, 75, 0.5) solid 2px;
}

/*Partie qui possède le titre de la page*/
.active_tab {
  background-color: rgba(30, 30, 30, 0.5);
  width: 25%;
  height: 100%;
  display: flex;
  flex-flow: row;
  justify-content: center;
  text-align: center;
  padding-top: 0.7%;
  font-weight: bolder;
}

.active_tab a {
  text-decoration: none;
  color: white;
}

.container_text {
  margin-left: 2%;
  display: flex;
  flex-flow: column;
}

/*Image du projet*/
.pic_project {
  display: flex;
  flex-flow: row;
  justify-content: space-evenly;
  margin-top: 1em;
}

/*Taille image projet*/
#pic_project {
  width: 15em;
}

.event_present {
  margin-right: 3%;
}

/*Responsive design*/

@media (max-width: 1250px) {
  #pic_project:nth-child(4){
    display: none;
  }
}

@media (max-width: 950px) {
  #pic_project:nth-child(3){
    display: none;
  }
  .nav_projects{
    display: none;
  }
  .insight_projects{
    justify-content: center;
  }
}

@media (max-width: 650px) {
  #pic_project:nth-child(2){
    display: none;
  }
  #cross_close{
    display: none;
  }
}
